/*COLOR*/
/*USE: @include breakpoint(max_md){}*/
html, body {
  height: 100%; }

body {
  background: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px; }

.alignleft {
  float: left;
  margin-right: 20px; }

.alignright {
  float: right;
  margin-left: 20px; }

@media (max-width: 767px) {
  .alignleft, .alignright {
    float: none;
    clear: both;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto; } }

.aligncenter {
  float: none;
  clear: both;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.clear, .spacer {
  clear: both; }

.spacer {
  height: 20px; }

.padding {
  padding: 30px; }
  @media (max-width: 991px) {
    .padding {
      padding: 30px 0px; } }

.transition_all, a {
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -ms-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out; }

a {
  outline: 0 !important;
  text-decoration: none !important;
  color: #004D81; }

img {
  max-width: 100%;
  height: auto; }

.h1, .h2, .h3, h1, h2, h3 {
  margin-top: 0;
  margin-bottom: 0;
  margin-bottom: 20px; }

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto; }
  .embed-container iframe, .embed-container object, .embed-container embed, .embed-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.navbar {
  min-height: 70px; }

.jumbotron {
  background: url(../img/bg.jpg) no-repeat center/cover; }
